Subject: Re: ADS books to library
From: "Jim Kirchstein" <[email-masked]>
To: <[email-masked]>
Cc: "Kay Price" <[email-masked]>, "Ken Grant" <[email-masked]>
Date: Mon, 4 Apr 2011 12:54:40 -0500

Hi JR..
I moved the archives from my house to the library cabinet yesterday. I had to use all the space available in the cabinet. Each container has a listing with it which would correspond to the inventory I sent out last year. You might eventually want to inventory the collections in the same format as what you used with the books and other printed Derleth related materials.

Thanks

From: [email-masked] 
Sent: Monday, April 04, 2011 11:27 AM
To: [email-masked] 
Subject: Re: ADS books to library

Hi Jim,

I left enough room in there so that you should be able to move around fairly easily, but I am going to have to do something with the other books and stuff that I've left piled in the center of the room.  Will be busy the next few weekends with conventions and conferences -- until mid-June.  

JR

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: Kay Price <[email-masked]>
Cc: ADS JR <[email-masked]>
Sent: Sun, Apr 3, 2011 9:48 am
Subject: ADS books to library

Hi...
I will be moving all the archives made for ADS, to the library soon.
Included will be the books that you gave me for digitizing that now will be digitized by Dan Boulden:
August Derleth Young Writers Anthology 2009   3rd & 4th Grade
"                                                        "                   5th & 6th Grade
Arkham Sampler 1949
"                "         1948
The Milwaukee Road..Its First Hundred Years